# Method: customers.reports.countChromeBrowsersNeedingAttention

- [HTTP request](https://developers.google.com/chrome/management/reference/rest/v1/customers.reports/countChromeBrowsersNeedingAttention#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/chrome/management/reference/rest/v1/customers.reports/countChromeBrowsersNeedingAttention#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/chrome/management/reference/rest/v1/customers.reports/countChromeBrowsersNeedingAttention#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/chrome/management/reference/rest/v1/customers.reports/countChromeBrowsersNeedingAttention#body.request_body)
- [Response body](https://developers.google.com/chrome/management/reference/rest/v1/customers.reports/countChromeBrowsersNeedingAttention#body.response_body)
  - [JSON representation](https://developers.google.com/chrome/management/reference/rest/v1/customers.reports/countChromeBrowsersNeedingAttention#body.CountChromeBrowsersNeedingAttentionResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/chrome/management/reference/rest/v1/customers.reports/countChromeBrowsersNeedingAttention#body.aspect)
- [Try it!](https://developers.google.com/chrome/management/reference/rest/v1/customers.reports/countChromeBrowsersNeedingAttention#try-it)

Count of Chrome Browsers that have been recently enrolled, have new policy to be synced, or have no recent activity.

### HTTP request

`GET https://chromemanagement.googleapis.com/v1/{customer=customers/*}/reports:countChromeBrowsersNeedingAttention`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `customer` | `string` Required. The customer ID or "my_customer" prefixed with "customers/". |

### Query parameters

| Parameters ||
|---|---|
| `orgUnitId` | `string` Optional. The ID of the organizational unit. If omitted, all data will be returned. |

### Request body

The request body must be empty.

### Response body

Response containing counts for browsers that need attention.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "recentlyEnrolledCount": string, "noRecentActivityCount": string, "pendingBrowserUpdateCount": string } ``` |

| Fields ||
|---|---|
| `recentlyEnrolledCount` | `string (https://developers.google.com/discovery/v1/type-format format)` Number of browsers that have been recently enrolled |
| `noRecentActivityCount` | `string (https://developers.google.com/discovery/v1/type-format format)` Number of browsers that haven't had any recent activity |
| `pendingBrowserUpdateCount` | `string (https://developers.google.com/discovery/v1/type-format format)` Number of browsers that are pending an OS update |

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/chrome.management.reports.readonly`